Bug 1462140 - golang-github-mattn-go-isatty-v0.0.2 is available
golang-github-mattn-go-isatty-v0.0.2 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: golang-github-mattn-go-isatty (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Chaloupka
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1376437
  Show dependency treegraph
 
Reported: 2017-06-16 06:05 EDT by Upstream Release Monitoring
Modified: 2017-09-19 02:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-16 06:05:35 EDT
Latest upstream release: v0.0.2
Current version/release in rawhide: 0-0.1.git66b8e73.fc27
URL: https://github.com/mattn/go-isatty

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15510/
Comment 1 Upstream Release Monitoring 2017-06-16 06:05:42 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 2 Robert-André Mauchin 2017-09-18 03:39:09 EDT
@jchaloup: Please update go-isatty to v0.0.2 as it is needed by golang-github-fatih-color (bug #1376437).
Comment 3 Fedora Update System 2017-09-18 04:40:16 EDT
golang-github-mattn-go-isatty-0.0.2-0.1.gitfc9e8d8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-43a81ba74c
Comment 4 Fedora Update System 2017-09-18 04:40:34 EDT
golang-github-mattn-go-isatty-0.0.2-0.1.gitfc9e8d8.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5c75b3a2ca
Comment 5 Fedora Update System 2017-09-18 04:40:39 EDT
golang-github-mattn-go-isatty-0.0.2-0.1.gitfc9e8d8.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-61e9240dcb
Comment 6 Fedora Update System 2017-09-18 04:40:45 EDT
golang-github-mattn-go-isatty-0.0.2-0.1.gitfc9e8d8.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f267c6c5e0
Comment 7 Fedora Update System 2017-09-18 18:22:39 EDT
golang-github-mattn-go-isatty-0.0.2-0.1.gitfc9e8d8.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f267c6c5e0
Comment 8 Fedora Update System 2017-09-19 00:21:26 EDT
golang-github-mattn-go-isatty-0.0.2-0.1.gitfc9e8d8.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5c75b3a2ca
Comment 9 Fedora Update System 2017-09-19 01:22:36 EDT
golang-github-mattn-go-isatty-0.0.2-0.1.gitfc9e8d8.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-61e9240dcb
Comment 10 Fedora Update System 2017-09-19 02:51:01 EDT
golang-github-mattn-go-isatty-0.0.2-0.1.gitfc9e8d8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-43a81ba74c

Note You need to log in before you can comment on or make changes to this bug.